body {
    background-color: #3598dc;
  color: white;
}

h2 {
    margin: 20px;
    padding: 0px;
}

button {
    margin: 20px;
}

ul {
    list-style-type: none;
}
li {
    margin: 5px;
}
li.question {
  margin-top: 20px;

}
